
body{
	background:#d4d3c7 url(../img/background.jpg) center top no-repeat fixed;
	font-family:Arial,Helvetica,Sans-serif;
	font-size:12px;
	background-size: cover;
}

.container{
	background:#ffffff;
	box-shadow:1px 1px 7px #000;
	padding-right:0px;
	padding-left:0px;
}

.header img{
	width:100%;
}

.social-profiles-widget img{
	width:32px;
}
.social-profiles-widget img:hover{ 
	opacity:0.8
}

.social-profiles-widget a{
	text-decoration:none;
}

.social_container{
	position:absolute; 
	width:100%; 
	text-align:right; 
	top:10px; 
	padding-right:20px
}

.social_esterno{
	position:relative; 
	width:100%; 
	z-index:40;
	height:0px;
}

.foto_dettagli{
	border:solid;
	border-width:1px;
	border-color:#CCCCCC;
	min-height:100px;
	line-height:100px;
}

.foto_dettagli img{
	width:100%;
	max-height:98px;
}

.titolo_elenco{
	float:left;
}

.riferimento_elenco{
	float:right;
	padding-right:10px;
	text-align:right;
}

#navbar-immobiliare{
	background: url(../img/menu-secondary-bg2.png) left top repeat-x;
}

.navbar-default{
	background:none;
}

.navbar{
	border-radius:0px;
	margin-bottom:0px;
	border:none;
}

.navbar-default .navbar-nav>li>a{
	color:#FFFFFF;
	text-shadow:0 1px 0 #000000;
	text-transform:uppercase;
	font-family:'Oswald', sans-serif;
	font-size:13px;
}

.colonna_menu{
	padding-bottom:0px;
	margin-bottom:0px;
}

.colonna{
	padding-left:0px;
	padding-right:0px;
}

.roundedbottom{
    height: 8px;
    border-radius: 0 0 10px 10px;
}
.rounded_box_content
{
    margin-bottom: 10px;
    position: relative; /*background: white;*/
    color: #515151;
    border: 1px solid #C2C2C2; /*box-shadow: 2px 1px 2px #BBBBBB;*/
    border-radius: 0px 0px 15px 15px;
	background: #FFFFFF;
}

.rounded_box_content_text
{
    padding: 10px;
}

.rounded_box_title
{
    position: relative;
    background: #FFFFFF;
    border-left: 1px solid #C2C2C2;
    border-top: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
    border-radius: 15px 15px 0px 0px;
    top: 0px;
    min-height: 36px;
    margin-top: 15px;
    padding-bottom: 1px;
}

.rounded_box_title p{
    font-size: 10pt;
    font-weight: bold;
    text-align: left;
    margin: 10px 0 0 15px;
}

.rounded_box_title h1{
    font-size: 12pt;
    font-weight: bold;
    text-align: left;
    margin: 10px 0 0 15px;
    font-family: "Arial" , Arial;
}

.rounded_box_title h2{
    font-size: 12pt;
    font-weight: bold;
    text-align: left;
    margin: 10px 0 0 15px;
    font-family: "Arial" , Arial;
}
.rounded_box_content p
{
    font-size: 11pt;
    font-weight: normal;
    text-align: left;
    margin: 6px 15px 6px 15px;
}

.rounded_box_content{
	font-size:12px;
}
.box_vetrina table{
	width:100%;
}

.rounded_box_content h1
{
    color: black;
    font-size: 9pt;
    font-weight: normal;
    text-align: left;
    margin: 10px;
}

a.more { 
	padding: 0 15px 0 0; 
	font-weight: bold; 
	font-size: 12px; 
	background: url(../img/more.png) no-repeat right center;  
}


.rounded_box_content_home img{
    border: 1px solid #CCCCCC;
    padding: 4px;
    max-width: 100%;
	max-height:90px;
}

.form_ricerca{
	padding-bottom:10px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.open>a{
    background: url(../img/menu-secondary-bg2.png) left -122px repeat-x;
	background-color: #e7e7e7 !important;
	color:#ffffff !important;
	text-shadow:0 1px 0 #000000;
}

.box_ricerca{
	padding-top:15px;
}

.ricerca_top{
	background:url(../img/menu-secondary-bg2.png) left top repeat-x;
	height:48px;
	line-height:48px;
	text-transform:uppercase;
	font-family:'Oswald', sans-serif;
	text-shadow:0 1px 0 #000000;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:10px;
	font-size:13px;
}

.ricerca_top a{
	color:#FFFFFF;
	text-decoration:none;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: #000000;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.ricerca_titolo{
	padding-left:15px;
}
.carousel{
	max-height:275px;
	overflow:hidden;
 }
 
.carousel_img{
 	width:100%;
}

.carousel-caption{
	top:20px;
}

label{
	margin-bottom:0px;
}

.form-group{
	margin-bottom:10px;
}
.form-control{
	height:30px;
}

.footer{
	background:none repeat scroll 0 0 #393939;
	border-top:2px solid #fd0100;
	color:#ffffff;
	text-align:center;
	min-height:50px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:10px;
	padding-right:10px;
}

#credits{color:#565656; text-align:center; font-size:11px; padding:10px 0 0 0}
#credits a{color:#565656; text-decoration:none}
#credits a:hover{text-decoration:none; color:#565656}

#cp_contact_form{
	padding-right:10px;
}

.contatti_content{
	padding:20px;
	padding-top:10px;
}

.scheda_conteiner{
	padding-top:10px;
}

.scheda_social{
	text-align:right;
	padding-right:20px;
}

.scheda_caratteristiche{
	padding-left:30px;
	padding-right:30px;
}

.scheda_categoria{
	padding-left:30px;
	padding-right:30px;
}

.scheda_foto{
	padding-right:30px;
	padding-left:30px;
	padding-top:20px;
	min-height:300px;
	text-align:center;
}
.scheda_foto img{
	max-width:100%;
	max-height:280px;
}

#gallery{
	padding-left:30px;
	padding-right:30px;
	text-align:center;
}

#table5{
	padding-left:50px;
	padding-top:30px;
}

.elenco_immobili img{
	min-width:120px;
	width:100%;
}

.rwd-video {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	margin-left:10px;
	margin-right:10px;
	position: relative;
}
.rwd-video iframe,
.rwd-video object,
.rwd-video embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.elenco_immobili_sx{
	width:35%;
}

.elenco_immobili_dx{
	width:65%;
}

.video_content{
	padding-left:20px;
	padding-right:20px;
}

.whatsapp_scheda{
	display:none;
}

hr{
	margin-left: 15px;
    margin-right: 15px;
}

/* ---------- Breakpoints: 320px -------------*/
/*     Regole fino a 768px MOBILE version     */
@media (max-width: 767px) {
	.header{
		margin-bottom:40px;
	}
	
	.whatsapp_scheda{
		display:-webkit-inline-box;
	}
	
	.stampa_scheda{
		display:none;
	}
	
	.social_container{
		text-align:center; 
		top:0px;
	}
	.row{
		margin-left:0px;
		margin-right:0px;
	}

	#navbar-immobiliare{
		background:none;
	}
	
	.navbar-collapse {
    	max-height: 345px;
	}
	
	.navbar-default .navbar-nav>li>a{
		color:#777;
	}
	
	.navbar{
		border:1px solid transparent;
		border-color:#e7e7e7;
	}
	
	.colonna_menu{
		padding-left:0px;
		padding-right:0px;
	}
	
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{
		background-color: #e7e7e7;
	}
	
	.box_ricerca_colonna{
		padding-right:0px;
		padding-left:0px;
	}
	
	.scheda_codice{
		text-align:center;
		padding-left:0px;
		font-size:16px;
	}
	
	.scheda_social{
		text-align:center;
	}
	
	.scheda_foto{
		text-align:center;
		padding-left:30px;
	}
	
	.gallery_mobile-indicators li{
		display: inline-block;
		width: 15px;
		height: 15px;
		margin: 5px;
		text-indent: -999px;
		cursor: pointer;
		border-radius: 10px;
	}
	
	.gallery_mobile-indicators{
		text-align:center;
		padding-left:0px;
	}
	
	.bottone_chiedi{
		font-size:10px;
	}
	
	#table5{
		padding-left:20px;
		padding-top:10px;
	}
	.elenco_immobili img{
		min-width:80px;
		width:100%;
	}
	
	h2{
		font-size:16px;
		font-weight:bold;
	}

	.titolo_elenco{
		font-size:13px !important;
	}
	
	.riferimento_elenco{
		font-size:13px !important;
	}


.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: hsla(0, 0%, 100%, 0.75);
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.flickity-prev-next-button:hover { background: white; }

.flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F;
}

.flickity-prev-next-button:active {
  filter: alpha(opacity=60); /* IE8 */
  opacity: 0.6;
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button:disabled {
  filter: alpha(opacity=30); /* IE8 */
  opacity: 0.3;
  cursor: auto;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

.flickity-prev-next-button .arrow {
  fill: #333;
}

/* color & size if no SVG - IE8 and Android 2.3 */
.flickity-prev-next-button.no-svg {
  color: #333;
  font-size: 26px;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  filter: alpha(opacity=25); /* IE8 */
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  filter: alpha(opacity=100); /* IE8 */
  opacity: 1;
}
	.elenco_immobili_sx{
		width:100%;
	}
	
	.elenco_immobili_dx{
		width:100%;
	}
	
	.social_container{
		top:2px;
		padding-right:35px;
	}
	
	.navbar-toggle {
	  	outline: none;
	}


	
}

/* Ordinamento immobili */
.order-filters {
    text-align: right;
	margin-top: 24px;
}

.order-filters .filters {
    border: none;
    background: transparent;
    padding: 0;
    margin: 0;
}
.order-filters .filters ul{
    list-style: none;
	font-size: 14px;
    font-weight: 400;
}

.order-filters .filters ul li.title {
    font-size: 16px;
    line-height: 20px;
    font-family: "Asap",sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    padding-right: 25px;
}

.order-filters .filters ul li {
    display: inline-block;
}

.order-filters .filters a {
    padding: 0 16px 0 0;
    background-color: transparent;
    text-transform: none;
    line-height: 30px;
    font-size: 14px;
    margin-right: 0;
    border: none;
}

.order-filters .filters a:before {
    top: -7px;
}
